Frequently Asked Question

Is the Facturation.pro module compatible with PrestaShop 1.4?
Last Updated 8 days ago


No, version 1.4 of PrestaShop is no longer supported for the "Facturation.pro (MonAE / MaTPE)" module since June 2014.

Please Wait!

Please wait... it will take a second!